## pygml 0.2.2

=== docs/requirements.txt ===
sphinxcontrib-apidoc
pydata-sphinx-theme
m2r2

=== debian/changelog ===
pygml (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:46:42 +0900

pygml (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1075838)

 -- Edward Betts <edward@4angle.com>  Sat, 06 Jul 2024 18:29:04 +0300

=== debian/control ===
Source: pygml
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-lxml <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/geopython/pygml
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygml
Vcs-Git: https://salsa.debian.org/python-team/packages/pygml.git

Package: python3-pygml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python parser and encoder for OGC GML Geometries
 The Open Geospatial Consortium (OGC) is an international industry consortium
 that develops standards for geospatial and location-based services. Geographic
 Markup Language (GML) is an XML grammar defined by OGC for expressing
 geographical features.
 .
 Pygml supports GML versions 3.1, 3.2, compact encoded GML 3.3, and GeoRSS
 geometries, converting them to a Geo Interface compliant class.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pygml

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pygml.egg-info/

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pygml-$1\.tar\.gz/ \
  https://github.com/geopython/pygml/tags .*/v?(\d\S+)\.tar\.gz
